#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-3GUCCi5iUj4BUm7hrWw7B
key:                  trifecta-2.1-3GUCCi5iUj4BUm7hrWw7B
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  8f88f0a015a5aa77ab20390bf3d67501
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/trifecta-2.1
hs-libraries:         HStrifecta-2.1-3GUCCi5iUj4BUm7hrWw7B
depends:
    ansi-terminal-0.10.3-644B1WvkmdJEQ2110iUwt7 array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-41Mk1FKCQXoDxN4jFLyEsz
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    charset-0.3.7.1-1BkSBtFv7NzEvgN3TqUaXL
    comonad-5.0.6-5a0UvTqh4B67nR9JQCtUxv containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-DJxE5q9dUia69qv3OQ9qfx
    ghc-prim-0.6.1 hashable-1.3.0.0-JdGAj1lGWBF8rPo7OULhuw
    lens-4.19.2-AWp9PNR8o2cGmaJKWU0W56 mtl-2.2.2
    parsers-0.12.10-HK5SMMW8Zzq9pbaSURwNcA
    prettyprinter-1.7.0-HuS0J7gK2sXHN3VfLCQyRZ
    prettyprinter-ansi-terminal-1.1.2-EIqkZQ4eiSV7gI85eiaVGo
    profunctors-5.5.2-IRsQDVAqJro8e7MX8COa5r
    reducers-3.12.3-Cx3ukHRnjx3658qceVNwsC transformers-0.5.6.2
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

